//#define XERR
#include "group.ih"

bool Group::connects(Group const &previous) const
{
    if (d_begin == previous.d_end)
        return true;

    Err::msg(Err::NOT_CONSECUTIVE) << d_begin << " - ..." << endl;

    return false;
}
